function val_num(field) {
                      if (field.value=="")
                      {
                       alert("\u9519\u8bef\uff01\n\n\u8bf7\u8f93\u5165\u6b63\u786e\u6570\u5b57\uff01");
                       field.focus();    
                       field.select();
                       return false;
                      }  
                      else if (field.value.indexOf(" ")>=0)
                      {
                       alert("\u9519\u8bef\uff01\n\n\u8bf7\u8f93\u5165\u6b63\u786e\u6570\u5b57\uff01\n\u52ff\u5305\u542b\u7a7a\u683c\uff01");
                       field.focus();    
                       field.select();
                       return false;
                      }
                      else if (isNaN(field.value)) 
                      { 
                       alert("\u9519\u8bef\uff01\n\n\u8bf7\u8f93\u5165\u6b63\u786e\u6570\u5b57\uff01");
                       field.focus();    
                       field.select();
                       return false;
                      }
                      else if (field.value.indexOf(".")>=0)
                      {
                       alert("\u9519\u8bef\uff01\n\n\u8bf7\u8f93\u5165\u6574\u6570\uff01")
                       field.focus();    
                       field.select();
                       return false;
                      }
                      else if (parseInt(field.value)<=0)
                      {
                       alert("\u9519\u8bef\uff01\n\n\u8bf7\u8f93\u5165\u6b63\u786e\u6570\u5b57\uff01");
                       field.focus();    
                       field.select();
                       return false;
                      }
                      return true;
}  